body{
    text-align: center;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    color: white;
    background: linear-gradient(to right, #1d2671, #c33764);
}

h1{
    font-weight: bold;
    letter-spacing: 2 px;
    font-size: 40px;
}

p{
    font-weight: 500px;
    font-size: 19px;
}

#game-settings{
    padding: 20px;
    border-radius: 12px;
    display: inline-block;
    background: rgba(255, 255, 255 0.2);
    
}
#main-container{
    width: 80%;
    max-width: 600px;
    position: absolute;
}
.hidden{
    display: none;
}

input, button{
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
}


.container{
    margin-top 20px;
    padding: 20px;
    text-align: center;
}

button:hover{
    background-color: #218838;
}

.image_float{
    float: left;
    clear: both;
}

#restart-button{
    background-color: #dc3545;
}

#restart-button.hover{
    background-color: #c82333;
}
#next-button{
    background-color: #28a745;
}
#next-button.hover{
    background-color: #218838;
    
}

#gameArea{
    background: rgba(255,255,255, 0.1);
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0px 4px 10px;
    width: 40%;
    text-align: center;
    margin: 30px auto;
}
#playerGuess{
    font-size: 19px;
    text-align: center;
    width: 60%;
}

#scoreboard{
    font-weight: bold;
    color: #ffeb3b;
}

#round-result{
    color: #00e1ff;
}
#right_image{
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
#left_image{
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}